Download it now!
Bug 32196 - Data Form shows corrupted string.
Summary: Data Form shows corrupted string.
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.0 RC1
Hardware: Other All
: medium major
Assignee: Kohei Yoshida
URL:
Whiteboard: target:3.3
Keywords:
Depends on:
Blocks: 31865
  Show dependency treegraph
 
Reported: 2010-12-07 12:53 UTC by Kohei Yoshida
Modified: 2011-01-13 04:59 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
patch to fix this (1.64 KB, patch)
2010-12-07 14:09 UTC, Kohei Yoshida
Details
corrected patch (1.71 KB, patch)
2010-12-07 17:10 UTC, Kohei Yoshida
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kohei Yoshida 2010-12-07 12:53:02 UTC
1. Type 'Name' in A1.
2. Type 'Andy' in A2.
3. While the cursor is on A2, select Data - Form to launch the Data Form dialog.
4. The dialog shows corrupted string at the top right corner.
Comment 1 Kohei Yoshida 2010-12-07 12:55:00 UTC
This is mine.
Comment 2 Kohei Yoshida 2010-12-07 14:09:48 UTC
Created attachment 40884 [details]
patch to fix this

A very simple patch to fix this.  This is a safe enough fix for 3.3.
Comment 3 Kohei Yoshida 2010-12-07 17:10:59 UTC
Created attachment 40888 [details]
corrected patch

Corrected patch per Norbert's comment.
Comment 4 Kohei Yoshida 2010-12-08 06:26:17 UTC
Pushed to libreoffice-3-3.  Case closed.
Comment 5 sophie 2011-01-13 04:59:29 UTC
Verified - Closed - Sophie